BODY 
{
SCROLLBAR-ARROW-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR: #CBF459;
SCROLLBAR-BASE-COLOR: #ffffff; 
scrollbar-dark-shadow-color: #ffffff;
height:100%;
padding:0px;
dir: RTL;
font-family: Tahoma; 
font-size: 10pt; 
color: #0000FF; 
margin:0px; 
background-image:url('../../aid/ax_ot/bg-cab.jpg'); 
background-repeat:repeat; 
background-attachment:scroll
}



.title
{
font-size:1.2em;
font-weight:bold;
color: #ffffff;width:770; height:122; background-image:url('../../gol/gol/ax_ot/b.jpg')
}

.1
{
font-size:12;
font-weight:bold;
color: #800000;

text-align:center; 
}

.2
{
font-size:12;
font-weight:bold;
color: #800000;
vertical-align: top;
text-align:right; 
padding-right:5px;
padding-top:5px; 
border-left-style: none; 
border-left-width: medium;
dir: RTL;
width:33%;
}

.3
{
font-size:14;
font-weight:bold;
color: #800000;
text-align:center;
width:33%;
dir: RTL; 
}
.4
{
dir: RTL; 
width:33%;
border-right-style: none; 
border-right-width: medium;
background-position: left center; 
background-image:url('../../images/cabotar.gif'); background-repeat:no-repeat 
}

.5
{
width:33%;
text-align:center;
border-left-style: none; 
border-left-width: medium; 
border-right-style: none; 
border-right-width: medium
}

a:link {
color: #ff0000;
TEXT-DECORATION: none;
}

a:visited {
color: #ff0000;
TEXT-DECORATION: none;
font-weight:bold;
}

a:hover {
color: #ffffff;
background-color: #ff0000;
TEXT-DECORATION: none;
}

a:active {
color: #800000;
background-color: #00ffff;
TEXT-DECORATION: none;
}